/*---прогресс бар заполненности персональных сообщений---*/
/*Цветовая индикация заполнености папок ПМ*/
.pm_progress_bar {border-radius:3px}
.pm_progress_bar span {background:green;border-radius:3px;}
.pm_progress_bar span[style^="width: 5"], .pm_progress_bar span[style^="width: 6"], .pm_progress_bar span[style^="width: 7"], .pm_progress_bar span[style^="width: 8"] {background:#E3BC40}
.pm_progress_bar span[style="width: 5%"], .pm_progress_bar span[style="width: 6%"], .pm_progress_bar span[style="width: 7%"], .pm_progress_bar span[style="width: 8%"] {background:green}
.pm_progress_bar span[style^="width: 9"] {background:#EA5A5A}
.pm_progress_bar span[style="width: 9%"] {background:green}
.pm_progress_bar span[style^="width: 10"] {background:#FF0000}
.pm_progress_bar span[style="width: 10%"] {background:green}

.contentes{
padding:5px;
background: #ededed;
border-radius: 8px;
box-shadow: 0px 0px 5px #B2B2B2;
margin-left: auto;
margin-right: auto;
max-width: 1705px;
}
.logos{
float:left;
}



.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 280px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}
